xcb_randr_get_crtc_info_reply_t Struct Reference
XCB RandR API

xcb_randr_get_crtc_info_reply_t More...

`#include <randr.h>`

## Data Fields

uint8_t | response_type
uint8_t | status
uint16_t | sequence
uint32_t | length
xcb_timestamp_t | timestamp
int16_t | x
int16_t | y
uint16_t | width
uint16_t | height
xcb_randr_mode_t | mode
uint16_t | rotation
uint16_t | rotations
uint16_t | num_outputs
uint16_t | num_possible_outputs

## Detailed Description

xcb_randr_get_crtc_info_reply_t

The documentation for this struct was generated from the following file:

- randr.h